
.accordion {
	width:100%;
 }
.accordion li .link{
	 width:100%;
	 height:36px;
	 margin:11px 0 0 0;
	 background:#f0f0f0;
	 overflow:hidden;
	 transition:all 0.2s;
	 cursor:pointer;
	 position:relative;
	}
/*.accordion li .link span{ color:#fff; transition:all 0.2s; top:50%; right:8px; position:absolute; color:#333; margin-top:-7px; font-size:12px;}	
.accordion li.open .link span{ color:#fff; transform:rotateZ(90deg);}*/
.accordion li .link a{
	transition:all 0.2s;
	display:block;
	text-align:center;
	color:#595959;
	line-height:36px;
	height:36px;
	overflow:hidden;
	display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;
	font-size:14px;
	}
	
.accordion li .link:hover{
	background:#880300;
	}
.accordion li .link:hover a{ color:#fff;}	

.accordion li.open .link {
	background:#880300;
}
.accordion li.open .link a{
 	color:#fff;
}
.submenu {
 	display: none;
 }

.submenu a {
 	display: block;
	text-align:center;
	height:36px;
	line-height:35px;
	border-bottom:1px dashed #d1d1d1;
	box-sizing:border-box;
	overflow:hidden;
	color:#000;
 	-webkit-transition: all 0.25s ease;
 	-o-transition: all 0.25s ease;
 	transition: all 0.25s ease;
 }

 .submenu a:hover {
	color:#880300;
 }


